# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: pl\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Zapisz zmiany"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Włączone"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Wyłączone"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-autoryzacji"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Możesz wyeksportować swoje ustawienia %1$s lub zaimportować ustawienia z innej "
"instalacji %1$s poniżej."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Eksportuj ustawienia %1$s"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Aktualizacje"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Ustawienia API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Włącz aktualizacje"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Uaktualnianie wtyczek jest ważne. Aby %1$s dla Divi Builder, musisz najpierw "
"uwierzytelnić swoje konto Elegant Themes, wprowadzając nazwę użytkownika i klucz "
"API poniżej. Twoja nazwa użytkownika to ta sama nazwa użytkownika, której używasz "
"podczas logowania do konta Elegant Themes, a klucz API można znaleźć, logując się "
"na swoje konto i przechodząc do strony Konto> Klucz API."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "włącz aktualizacje"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Nazwa Użytkownika:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Wprowadź swoją nazwę użytkownika ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Klucz API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Wpisz tutaj swój %1$s."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Elegancki klucz API Themes"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Klucz API Google:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Moduł Mapy korzysta z interfejsu API Google Maps i wymaga prawidłowego klucza "
"Google API do działania. Przed użyciem modułu mapy upewnij się, że dodałeś tutaj "
"swój klucz API. Dowiedz się więcej o tym, jak utworzyć klucz Google API <a "
"target=\"_blank\" href=\"%1$s\">tutaj</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Kolejkuj skrypt Google Maps"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Wyłącz tę opcję, aby usunąć skrypt interfejsu API Google Maps ze stron Divi "
"Builder. Może to poprawić kompatybilność z wtyczkami innych firm, które również "
"kolejkują ten skrypt. Uwaga: Moduły oparte na interfejsie API Google Maps w celu "
"prawidłowego działania, takie jak Mapy i moduły map o pełnej przepustowości, będą "
"nadal dostępne, ale nie będą działać, gdy ta opcja jest wyłączona (chyba że "
"ręcznie dodasz skrypt API Map Google)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Użyj Google Fonts"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "Wyłącz tę opcję, aby usunąć czcionki Google ze stron Divi Builder."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Zmodyfikuj i połącz pliki Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Na"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Poza"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder używa niezwiązanego i niezminimalizowanego skryptu, ponieważ stała "
"„SCRIPT_DEBUG” na wp-config.php została ustawiona na „true”. Inna wtyczka może "
"wymusić użycie Divi Builder do używania niezwiązanych i niezminifikowanych "
"skryptów przez filtrowanie filtru „et_load_unminified_scripts”."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Użyj połączonego i zminimalizowanego pliku javascript dla szybszego ładowania "
"strony."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Zmodyfikuj i połącz pliki CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder używa niezwiązanego i niezminifikowanego stylu, ponieważ stała "
"„SCRIPT_DEBUG” na wp-config.php została ustawiona na „true”. Inna wtyczka może "
"wymusić na Divi Builderze używanie niezwiązanych i niezminimalizowanych stylów "
"poprzez filtrowanie filtru „et_load_unminified_styles”."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Użyj połączonego i pomniejszonego pliku CSS, aby przyspieszyć ładowanie strony."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Uwierzytelnij swoją subskrypcję"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Skonfiguruj ustawienia API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Nie masz wystarczających uprawnień dostępu do tej strony"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Zapisać ustawienia"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Opcje Builder"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "plugin Opcje"

#: divi-builder.php:227
msgid "Authorize"
msgstr "autoryzować"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Starsze wpisy"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Kolejne wpisy &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Nie znaleziono żadnych wyników"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Nie znaleziono szukanej strony. Proszę spróbować innej definicji wyszukiwania lub "
"zlokalizować wpis przy użyciu nawigacji powyżej."